body {font-size: 12px; margin:0;}
img{ border:0;}
.lan14{ color:#006699; font-size:14px; font-weight:bold;}
.padd{ padding:12px;}
.gao{ line-height:22px; padding:10px;}
a:link{ color:#000000; text-decoration:none;}
a:visited{ color:#000000; text-decoration:none;}
a:hover{ color: #000000; text-decoration:underline;}

.lanzi14:link{ color:#006699; text-decoration:none;}
.lanzi14:visited{ color:#006699; text-decoration:none;}
.lanzi14:hover{ color: #006699; text-decoration:underline;}






